algorithm: DANN
criterion: Calibration
criterion_final:
- 0.7389915982882181
dataset: Lipophilicity
hparams:
  discr_lr: 3.543325562966872e-05
  discr_weight_decay: 0.0
  lambda_reg: 0.03201877399912738
  lr: 0.0519165692166187
  n_discr_steps_per_predictor_step: 5
  penalty_weight: 0.0005621889010479011
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0e-05
representation: ECFP6
seed: 7
test_calibration_Pearson_0: -3.6165879464533646e-06
test_calibration_Pearson_1: 0.9410220980644226
test_calibration_Pearson_2: 0.9240817427635193
test_calibration_Pearson_final: -3.6165879464533646e-06
test_extra_mae_0: 0.7622482180595398
test_extra_mae_1: 4.591881275177002
test_extra_mae_2: 23.32399559020996
test_extra_mae_final: 0.7622482180595398
test_extra_pearson_0: .nan
test_extra_pearson_1: 0.21452458202838898
test_extra_pearson_2: -0.04310227558016777
test_extra_pearson_final: .nan
test_extra_r2_0: -0.016002416610717773
test_extra_r2_1: -55.14994430541992
test_extra_r2_2: -1710.3453369140625
test_extra_r2_final: -0.016002416610717773
test_extra_spearman_0: 0.0
test_extra_spearman_1: 0.1601644903421402
test_extra_spearman_2: -0.11999960988759995
test_extra_spearman_final: 0.0
test_performance_MAE_0: 0.7622482180595398
test_performance_MAE_1: 4.591881275177002
test_performance_MAE_2: 23.32399559020996
test_performance_MAE_final: 0.7622482180595398
train_val_split: Random
trial_seed: 8614
val_calibration_Pearson_0: 1.0
val_calibration_Pearson_1: 0.5198504328727722
val_calibration_Pearson_2: 0.6971243619918823
val_calibration_Pearson_final: 1.0
val_extra_mae_0: 0.7940894365310669
val_extra_mae_1: 0.8717445135116577
val_extra_mae_2: 0.8474475145339966
val_extra_mae_final: 0.7940894365310669
val_extra_pearson_0: .nan
val_extra_pearson_1: 0.07044138759374619
val_extra_pearson_2: -0.10805869102478027
val_extra_pearson_final: .nan
val_extra_r2_0: -0.0005797147750854492
val_extra_r2_1: -0.26728010177612305
val_extra_r2_2: -0.5859211683273315
val_extra_r2_final: -0.0005797147750854492
val_extra_spearman_0: 0.0
val_extra_spearman_1: -0.06508664786815643
val_extra_spearman_2: -0.12294495105743408
val_extra_spearman_final: 0.0
val_performance_MAE_0: 0.7940894365310669
val_performance_MAE_1: 0.8717445135116577
val_performance_MAE_2: 0.8474475145339966
val_performance_MAE_final: 0.7940894365310669
